<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">

        <title>About us - San Pancracio</title>
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" crossorigin="anonymous">

        <!-- Latest compiled and minified CSS -->
        <link href="../css/bootstrap.min.css" rel="stylesheet" type="text/css"/>
        <!-- Optional theme -->
        <link href="../css/bootstrap-theme.min.css" rel="stylesheet" type="text/css"/>
        <link href="../css/mainCss.css" rel="stylesheet" type="text/css"/>
        <link href="../css/aboutCss.css" rel="stylesheet" type="text/css"/>
        <link href="../css/departmentsCss.css" rel="stylesheet" type="text/css"/>
        <link rel="shortcut icon" type="image/png" href="../images/logo.png"/>
    </head>
    <body>
        <div>
            <div id="navbar">
                <nav id="navigationBar" class="hidden-xs">
                    <ul>
                        <li>
                            <a class="navbar-brand">
                                <img class="logo" src="../images/logo.png" width="50" height="50" alt="logo">
                            </a>
                        </li>
                        <li>
                            <a href="../index.html">Home</a>
                        </li>
                        <li>
                            <a href="../pages/departments.html">Departments</a>
                        </li>
                        <li>
                            <a href="../pages/courses.html">Courses</a>
                        </li>
                        <li>
                            <a href="../pages/about.html">About us</a>
                        </li>
                    </ul>
                </nav>
                <div class="collapsible-menu hidden-sm hidden-md hidden-lg">
                    <input type="checkbox" id="menu">
                    <label for="menu">
                        <img class="logo" src="../images/logo.png" width="50" height="50" alt="logo">
                    </label>
                    <div class="menu-content">
                        <ul>
                            <li>
                                <a href="../index.html">Home</a>
                            </li>
                            <li>
                                <a href="../pages/departments.html">Departments</a>
                            </li>
                            <li>
                                <a href="../pages/courses.html">Courses</a>
                            </li>
                            <li>
                                <a href="../pages/about.html">About us</a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
            <div class="page-title" id="page-title-departments">
                <div class="container text-center">
                    <h2>Departments</h2>
                </div>
            </div>
            <div class="container center-block">
                <table>
                    <thead>
                        <tr>
                            <td style="text-align: center;" colspan="4">
                                <h3><strong>Departments</strong></h3>
                            </td>
                        </tr>
                        <tr>
                            <td style="text-align: center;" colspan="2">
                                <h4><em>Primary</em></h4>
                            </td>
                            <td style="text-align: center;" colspan="2">
                                <h4><em>ESO and Bachiller</em></h4>
                            </td>
                        </tr>
                        <tr>
                            <td style="text-align: center;">
                                <p>Department</p>
                            </td>
                            <td style="text-align: center;">
                                <p>Subjects</p>
                            </td>
                            <td style="text-align: center;">
                                <p>Department</p>
                            </td>
                            <td style="text-align: center;">
                                <p>Subjects</p>
                            </td>
                        </tr>
                    </thead>
                    <tbody>
                        <tr>
                            <td>
                                <p>Natural Sciences</p>
                            </td>
                            <td>
                                <p>Natural Sciences</p>
                            </td>
                            <td>
                                <p>Language and literature</p>
                            </td>
                            <td>
                                <ul>
                                    <li>Spanish language and literature</li>
                                    <li>Spanish Language and Literature I</li>
                                    <li>Spanish language and literature II</li>
                                    <li>Recovery of Spanish Language and Literature</li>
                                    <li>Universal literature</li>
                                </ul>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <p>Social Sciences</p>
                            </td>
                            <td>
                                <p>Social Sciences</p>
                            </td>
                            <td>
                                <p>Sciences</p>
                            </td>
                            <td>
                                <ul>
                                    <li>Biology and geology</li>
                                    <li>Biology</li>
                                    <li>Geology</li>
                                    <li>Physics and chemistry</li>
                                    <li>Physics</li>
                                    <li>Chemistry</li>
                                    <li>Applied Sciences to Professional Activity</li>
                                </ul>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <p>Spanish Language and Literature</p>
                            </td>
                            <td>
                                <p>Spanish Language and Literature</p>
                            </td>
                            <td>
                                <p>Mathematics</p>
                            </td>
                            <td>
                                <ul>
                                    <li>Mathematics expansion</li>
                                    <li>Mathematics Recovery</li>
                                    <li>Maths</li>
                                    <li>Mathematics I</li>
                                    <li>Mathematics II</li>
                                    <li>Mathematics Oriented to the Academic Teachings</li>
                                    <li>Mathematics oriented to Applied Teachings</li>
                                    <li>Mathematics Applied to Social Sciences I</li>
                                    <li>Mathematics Applied to Social Sciences II</li>
                                </ul>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <p>Mathematics</p>
                            </td>
                            <td>
                                <p>Mathematics</p>
                            </td>
                            <td>
                                <p>Geography and History</p>
                            </td>
                            <td>
                                <ul>
                                    <li>Geography and History</li>
                                    <li>Geography</li>
                                    <li>History of Spain</li>
                                    <li>History of the contemporary world</li>
                                </ul>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <p>English</p>
                            </td>
                            <td>
                                <p>English</p>
                            </td>
                            <td>
                                <p>Foreign languages</p>
                            </td>
                            <td>
                                <ul>
                                    <li>English I</li>
                                    <li>English II</li>
                                    <li>French</li>
                                    <li>Portuguese</li>
                                    <li>German</li>
                                </ul>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <p>Physical education</p>
                            </td>
                            <td>
                                <p>Physical education</p>
                            </td>
                            <td>
                                <p>Physical education</p>
                            </td>
                            <td>
                                <ul>
                                    <li>Physical education</li>
                                </ul>
                            </td>
                        </tr>
                        <tr>
                            <td rowspan="2">
                                <p>Religion and Ethical and Civic Values</p>
                            </td>
                            <td>
                                <p>Religion</p>
                            </td>
                            <td>
                                <p>Religion and Ethical and Civic Values</p>
                            </td>
                            <td>
                                <ul>
                                    <li>Religion</li>
                                    <li>Ethical values</li>
                                </ul>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <p>Ethical and Civic Values</p>
                            </td>
                            <td>
                                <p>Plastic, visual and audiovisual education + Technical drawing</p>
                            </td>
                            <td>
                                <ul>
                                    <li>Plastic, visual and audiovisual education</li>
                                    <li>Technical drawing I</li>
                                    <li>Technical drawing II</li>
                                </ul>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <p>Artistic education</p>
                            </td>
                            <td>
                                <p>Artistic education</p>
                            </td>
                            <td>
                                <p><span style="font-weight: 400;">Music</span></p>
                            </td>
                            <td>
                                <ul>
                                    <li>Music Workshop</li>
                                    <li>Music</li>
                                </ul>
                            </td>
                        </tr>
                        <tr>
                            <td rowspan="3">
                                <p>Second Foreign Language</p>
                            </td>
                            <td>
                                <p>French</p>
                            </td>
                            <td>
                                <p>Technologies</p>
                            </td>
                            <td>
                                <ul>
                                    <li>Technology, Programming and Robotics</li>
                                    <li>Technology of the information and communication</li>
                                </ul>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <p>Portuguese</p>
                            </td>
                            <td>
                                <p>Classical culture and History of Art</p>
                            </td>
                            <td>
                                <ul>
                                    <li>History of art</li>
                                    <li>Fundamentals of Art I</li>
                                    <li>Classic culture</li>
                                </ul>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <p>German</p>
                            </td>
                            <td>
                                <p>Classical languages</p>
                            </td>
                            <td>
                                <ul>
                                    <li>Latin I</li>
                                    <li>Greek I</li>
                                    <li>Greek II</li>
                                </ul>
                            </td>
                        </tr>
                        <tr>
                            <td>&nbsp;</td>
                            <td>&nbsp;</td>
                            <td>
                                <p>Economy</p>
                            </td>
                            <td>
                                <ul>
                                    <li>Initiation to Entrepreneurial and Entrepreneurial Activity</li>
                                    <li>Economy</li>
                                    <li>Business Economics</li>
                                </ul>
                            </td>
                        </tr>
                        <tr>
                            <td>&nbsp;</td>
                            <td>&nbsp;</td>
                            <td>
                                <p>Philosophy and psychology</p>
                            </td>
                            <td>
                                <ul>
                                    <li>Philosophy</li>
                                    <li>History of Philosophy</li>
                                    <li>Psychology</li>
                                </ul>
                            </td>
                        </tr>
                    </tbody>
                </table>
            </div>
            <div class=" row dark_background">
                <footer class="footer">
                    <div class="footer-left col-md-4 col-sm-6">
                        <div>
                            <p>Calle Norte, 26</p>
                            <p>28223 Pozuelo de Alarcón</p>
                            <p> Madrid, Spain</p>
                        </div>
                        <div>
                            <p> (+91) 5648 256 256</p>
                        </div>
                        <div>
                            <p><a href="mailto:snapancracrio@gmail.com" target="_top"> sanpancracio@gmail.com</a></p>
                        </div>
                    </div>
                    <div class="footer-center col-md-4 col-sm-6">
                        <img src="../images/map.png" alt="map"/>
                    </div>
                    <div class="footer-right col-md-4 col-sm-6">
                        <h2> San Pancracio Institution</h2>
                        <p class="menu">
                            <a href="../index.html"> Home</a> |
                            <a href="about.html"> About us</a> |
                            <a href="departments.html"> Departments</a> |
                            <a href="courses.html"> Courses</a> |
                            <a href="http://www.taylorscollege.edu.au/-/media/TaylorsCollege/PDF/THS---Terms-and-conditions-2015-v1,-d-,1.pdf"> terms/conditions</a> |
                            <a href="#top"> back to the top</a>
                        </p>
                        <p class="name"> Made by: Andre da Fonseca &copy; 2018</p>
                    </div>
                </footer>
            </div>
        </div>
    </body>
</html>
